prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gtef
Description: GTK+ Text Editor Framework
Version: 2.0.1
Requires:  glib-2.0 >= 2.52  gtk+-3.0 >= 3.20  gtksourceview-3.0 >= 3.22
Requires.private:  libxml-2.0 >= 2.5  uchardet
Libs: -L${libdir} -lgtef-2
Cflags: -I${includedir}/gtef-2
